package com.cisdi.data.emserver.gateway.vo;

import java.io.Serializable;
import java.util.ArrayList;
import java.util.List;

import com.alibaba.fastjson.JSON;

public class OtherParameterVo implements Serializable {
	private static final long serialVersionUID = 2247503397521281192L;
	
	private List<RouteVo> routes = new ArrayList<RouteVo>();

	public List<RouteVo> getRoutes() {
		return routes;
	}

	public void setRoutes(List<RouteVo> routes) {
		this.routes = routes;
	}

	@Override
    public String toString() {
    	String jsonString = JSON.toJSONString(this);
    	return jsonString;
    }
}
